@charset "utf-8";
/* special IE CSS commands */

.main{
width:expression( 
		document.documentElement.clientWidth < 798? "766px": 
    document.documentElement.clientWidth > document.getElementById("emhelper").offsetWidth*98.7 ?
        "98.7em":
        "99%"
         );
	padding-right: 0.4em;
	background: url(../img/common/shadow_main_right.gif) no-repeat 98em 0;
	position: relative;
	filter:none!important;
}  

.main_area{
width:expression( 
		document.documentElement.clientWidth < 798? "766px": 
    document.documentElement.clientWidth > document.getElementById("emhelper").offsetWidth*98.7 ?
        "98.7em":
        "99%"
         );
	padding-right: 0.4em;
	background: url(../img/common/shadow_main_right.gif) no-repeat 110% 0;

}
.ct_image {
	margin-right:2px;
}


/*** headerservicelinks repositioning ***/
.headerservicelinks{
	position:absolute;
	top: 0.1em;
}
.content_left .codeinclusion{
	padding-bottom: 20px;
}